.section-1 {
  padding: 0px 140px 140px 200px;
}
.top-100{
  padding-top: 120px;
}
/*li{
  margin:10px 0px;
}
h1 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 65px;
  line-height: 75px;
  color: #2d2d2d;
  padding: 16px 0px;
  margin-bottom: 24px;
}

h2 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 40px;
  line-height: 38px;
  padding-top: 18px;
  padding-bottom: 8px;
  margin-top: 34px;
  margin-bottom: 8px;
  color: #2d2d2d;
  max-width: 850px;
}

h3 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 25px;
  line-height: 38px;
  padding-top: 18px;
  padding-bottom: 8px;
  margin-top: 34px;
  margin-bottom: 8px;
  color: #2d2d2d;
  max-width: 850px;
}

p {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  color: #2d2d2d;
  max-width: 850px;
}
ul{
  max-width: 850px;
}
@media (max-width: 750px) {
  .section-1 {
    margin: 0px;
    padding: 20px;
  }
  .top-100{
    padding-top: 100px;
  }

  h1 {
    font-family: "Inter";
    font-style: normal;
    font-weight: 300;
    font-size: 32px;
    line-height: 115%;
    color: #000000;
  }

  h3 {
    font-family: "Inter";
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 20px;
    color: #2d2d2d;
    margin-top:0px;
    padding-top:12px;
  }

  p {
    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    color: #2d2d2d;
  }
}
*/

p {
  line-height: 1.7;
  margin-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  font-weight: 400;
}

ul {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: .9375em;
}

a {
  color: #0056b3;
  transition: none;
}

ol {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: .9375em;
}

h1 { 
  font-size: 2.94em; 
  line-height: 1.2; 
  font-weight: 600;
}
h2 { 
  font-size: 1.7em; 
  line-height: 1.2; 
  font-weight: 600;
}
h3 { 
  font-size: 1.375em; 
  line-height: 1.2; 
  font-weight: 600;
}
h4 { 
  font-size: 1.1875em; 
  line-height: 1.2; 
  font-weight: 600;
}
h5 { 
  font-size: 1.125em; 
  line-height: 1.2; 
  font-weight: 600;
}
h6 { 
  font-size: 1.1em; 
  line-height: 1.2; 
  font-weight: 600;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Inter', sans-serif;
  margin-bottom: 1.2rem;
}

@media (max-width: 750px) {
  .section-1 {
    margin: 0px;
    padding: 20px;
  }
  .top-100{
    padding-top: 120px;
  }
}